LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

            lrf2lrs livro.lrf

Converte um arquivo LRF em um arquivo LRS (XML de codificação UTF-8)

Sempre que você for passar argumentos para lrf2lrs que possuem espaços em branco, coloque o argumento dentro de aspas. Por exemplo: "/some path/with spaces"

[OPÇÕES]

    --dont-output-resources
        Não salve a imagem embutida e os arquivos fonte no o disco

    --help, -h
        mostrar esta mensagem de ajuda e sair

    --output, -o
        Arquivo de saída LRS

    --verbose
        Seja mais detalhado

    --version
        mostrar número da versão do programa e sair

Author
Kovid Goyal

Copyright
Kovid Goyal